import React from 'react';
export default function WandStarsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m161-96-66-66 323-322-186-46 209-131-17-245 188 158 228-91-93 227 159 189-246-19-129 209-46-184zm24-547-90-91 92-92 90 91zM735-95l-91-91 91-90 91 91z" })));
}
